:root,
html body {
  /*!* Fonts *!*/
  /*--font-family: "Avenir", -apple-system, BlinkMacSystemFont, "Segoe UI",*/
  /*Helvetica, Arial, sans-serif;*/
  /*--font-family-heading: "Avenir", serif;*/
  /*--font-family-text: "Avenir", -apple-system, BlinkMacSystemFont, "Segoe UI",*/
  /*Helvetica, Arial, sans-serif;*/
  /*--field-label-font: var(--font-family-text);*/

  --color-bg: #fff;
  --additional: #7c513b;

  --color-text: #3f4a49; /* text default color */
  --color-text-secondary: #6b6b6b; /* secondary content. e.g. description */

  --color-brand: #1c2439; /* primary buttons, throbber */
  --color-brand-hover: #4e99c1;
  --color-brand-fade: #ececec; /* hover of menu items & secondary buttons */

  --color-brand-secondary: #1c2439;

  --color-investment-background: var(--color-brand);

  --color-link: var(--additional);

  --color-heading: var(--color-brand-secondary); /* h1,h2,h3 headings */

  --color-focus-border: #106DA6; /* border of focused fields and buttons, background of focused menu item */
  --color-focus-outline: #0a5583; /* outer higlight of focused elemets */

  --color-header-dark: var(--color-bg);

  --color-background: var(--color-bg);
  --color-disabled-background: #f6f6f6;
  --color-page-background: var(--color-bg);
  --color-page-footer-text: var(--color-bg);
  --color-page-footer-background: var(--color-brand-secondary);

  /*Logo*/
  --logo-height: 10.5rem;
  --logo-width: auto;
  --header-height: 11.18rem;

  /*Borders*/
  --border-radius: 0;
  --field-border-radius: var(--border-radius);
  --section-border-radius: 0;

  /* Button PRIMARY */
  --button-primary-background-color: var(--color-brand);
  --button-primary-border-color: transparent;
  --button-primary-color: #fff;
  --button-primary-hover-background-color: var(--color-brand-hover);

  /* Button SECONDARY */
  --button-secondary-background-color: #f6f6f7;
  --button-secondary-border-color: #caccd3;
  --button-secondary-color: var(--color-text);
  --button-secondary-hover-background-color: var(--color-brand-fade);

  --field-addon-color: var(--color-brand);
  --field-focus-border-color: var(--color-brand-hover);

  /*Section*/
  --section-background-color: #fcfcfc; /*var(--color-bg)*/
  --section-box-shadow-color: #fafafa;
  --section-box-shadow: 0 0 0 1px #f2f2f2, 0 0.25rem 2rem 0 rgb(125 138 208 / 0.12);

  --field-border-color: #cccccc;
  --field-label-color: var(--color-text);
  --color-investment-flow-icons: #b7b7b7;

  /*Stepper*/
  --stepper-text-color: var(--color-bg);
  --stepper-text-active-color: #fff;
  --stepper-text-complete-color: #fff;
  --bullet-background: #fafafa;
  --stepper-bullet-complete-background-color: var(--color-brand-hover);
}

@media (max-width: 47.999rem) {
  :root,
  html body {
    --header-height: 5rem;
  }
}

/*active*/
details > summary:focus,
.field.label.select-container > select:focus,
label:focus > .radio-button, label > input:focus + .radio-button,
.field > input:active, .field > input:focus:not(:read-only), .field > textarea:active, .field > textarea:focus:not(:read-only) {
  box-shadow: unset;
}

/* LANDING PAGE -------------display: none */
body section.page-content.cols-1.landing-hero-wrapper,
body section.page-content.center.cols-1.landing-content > header,
body .landing-page > .hero-image {
  display: none !important;
}

/*Header styles*/
body header.main-header {
  background-color: #1c2439;
  color: var(--color-text);
  box-shadow: unset; /*var(--section-box-shadow);*/
}

@media (max-width: 47.999rem) {
  body .main-logo.link > img {
    width: auto;
    height: 4.5rem;
  }
}

@media (max-width: 62.999rem) {
  body nav.menu > ul {
    align-items: unset;
  }

  body nav.menu > ul li.flat.button,
  body nav.menu > ul li.primary.button {
    margin-bottom: 1rem;
  }
  body nav.menu > ul li.flat.button a,
  body nav.menu > ul li.primary.button a {
    display: block;
  }
}

body nav.menu.horizontal > ul > li:not(:last-child)::after {
  content: unset;
}

/*Button styles*/
a.button,
button.button {
  border-radius: calc(var(--border-radius) * 4);
  font-weight: 500 !important;
  text-transform: uppercase;
}

.button.flat {
  border: 1px solid var(--color-brand);
}

/*Nav*/
body .main-header nav.signed-out.desktop li.button {
  border-radius: calc(var(--border-radius) * 4);
  border: none !important;
}

body .main-header nav.signed-out a.primary > a,
body .main-header nav.signed-out .button.primary > a,
body .main-header nav.signed-out a.flat > a,
body .main-header nav.signed-out .button.flat > a {
  font-weight: 500 !important;
  text-transform: uppercase;
  font-size: 1rem;
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

body .main-header nav.signed-out a.primary > a,
body .main-header nav.signed-out .button.primary > a {
  color: #fff;
}

body .main-header nav.signed-out a.flat > a,
body .main-header nav.signed-out .button.flat > a {
  background-color: var(--color-brand-secondary);
  color: #fff;
}

body .main-header nav.signed-out a.flat > a:hover,
body .main-header nav.signed-out .button.flat > a:hover {
  background-color: var(--color-text-secondary);
}

.page-login .page-content.cols-2 {
	    padding: 7rem 1rem;
  		grid-template-columns: 1fr 1fr;
}

.invia-title-text {
	    font-size: 2.25rem;
    color: #c9dfeb;
}

header.main-header nav.menu.profile.desktop .profile-toggle .label,
header.main-header nav.menu.profile.desktop .menu-group-toggle { 
	color: #e3eff2;
}

@media (max-width: 62.999rem) {
    .page-login .page-content.cols-2 {
        grid-template-columns: 1fr;
    }
}